{% extends 'index.html' %} {% load static %} {% load humanize %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />
    <link rel="stylesheet" href="{% static 'css/add_seller.css' %}" />
    <title>Registrar vendedor</title>
  </head>
  <body>
    {% block manual %}
    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          En esta ventana se muestra el total de una venta anteriormente
          realizada con éxito. Para continuar, seleccione alguna opción del menú
          lateral.
        </p>
      </div>
    </div>

    {% endblock %} {% block content %} {% if request.user.is_authenticated %}
    <div class="container">
      <div class="col-sm-12">
        <br />
        <div class="jumbotron">
          <h1 class="register-success">Venta finalizada</h1>
          <br />
          <h3>Total: ${{ new_total|intcomma }}</h3>
        </div>
      </div>
    </div>
    {% endif %} {% endblock content %}
  </body>
</html>
